upgrade VPN Client

Unanswered Question
Feb 28th, 2008


I have an ASA5510 and working with VPN client 4.8, this works fine no issues at all. I have upgrade 1 client to the new 5.0.02 client and I just can not connect and keep getting a 412 error stating remote peer is not responding. All this does is circulate and keeps looking for the gateway... What could the issue be here? I need to upgrade to this client as we will shortly be rolling out vista and only client 5.0 and onwards works on vista.. I have tried on a new install of vista and xp but the client continues to fail..

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
tstanik Fri, 03/07/2008 - 07:27

There is an operational difference between the 4.x and 5.x versions of VPN clients. This difference is because of the way the VPN adapter works in both of them. When using 4.x, we either need to remove the match IP address command or use any as the source in the ACL bound with the match IP address command under the dynamic crypto map. Following link may help you



This Discussion